.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:28px;text-decoration:underline;color:#730000;background-color:Transparent;letter-spacing:0em;}
.NewStyle1 {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#730000;background-color:Transparent;letter-spacing:0em;}
.NewStyle2 {font-family:Times New Roman;font-weight:normal;font-style:italic;font-size:20px;text-decoration:none;color:#730000;background-color:Transparent;letter-spacing:0em;}
.NewStyle3 {}
